<?php
namespace Ep\Wp;

use Zend\ServiceManager\Factory\InvokableFactory;

return [
    'view_helpers' => [
        'aliases' => [
            'messages'   => View\Helper\Messages::class,
            'page_title' => View\Helper\PageTitle::class,
        ],

        'factories' => [
            View\Helper\Messages::class  => View\Helper\MessagesFactory::class,
            View\Helper\PageTitle::class => InvokableFactory::class,
        ],
    ],
];